<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_c"></a>- c -</h3><ul>
<li>call()
: <a class="el" href="classHandler.html#acb6f96405374df04fa43cb8c2b05def1">Handler</a>
</li>
<li>card
: <a class="el" href="classTable.html#a5bd1e38a86894845cb551036bab50701">Table</a>
</li>
<li>cardId
: <a class="el" href="classCardWidget.html#a4ee976680b82bc3486193fe8049f835d">CardWidget</a>
, <a class="el" href="classTable.html#a12f905d9401def95f1c787610ffc4dc3">Table</a>
</li>
<li>cards()
: <a class="el" href="classPlayer.html#af6eb88f3eefd4eacff8a368699551c7e">Player</a>
</li>
<li>CardWidget()
: <a class="el" href="classCardWidget.html#a10a5a595710796866208232aab7ba236">CardWidget</a>
</li>
<li>Chat()
: <a class="el" href="classChat.html#aaf0559c8de503bdc5972b94e8567d662">Chat</a>
</li>
<li>ChatBackend()
: <a class="el" href="classChatBackend.html#ac14627b3e97f12550dfeed81de4f36f5">ChatBackend</a>
</li>
<li>chatModel
: <a class="el" href="classChat.html#af0118e51f269416fc24e9979c93248c2">Chat</a>
</li>
<li>checkIfOver()
: <a class="el" href="classGame.html#ae5ee558bfb7692007efba4e5e74752d1">Game</a>
</li>
<li>choseCard
: <a class="el" href="classTable.html#a239adf8ba87c217dcf31c909edffac2a">Table</a>
</li>
<li>chosenCard
: <a class="el" href="classTable.html#adc45f3958e92b7a5ba63be563c1d15c2">Table</a>
</li>
<li>closeServer()
: <a class="el" href="classMoxitServer.html#a1cf829394a93cb21c1f51b0bc83ab534">MoxitServer</a>
</li>
<li>clue()
: <a class="el" href="classGame.html#a3ceca53aa9c7816b57f06b9b5db34e37">Game</a>
, <a class="el" href="classTable.html#a3d55a02eb5139d12927f7df3daa746da">Table</a>
</li>
<li>commonPile()
: <a class="el" href="classGame.html#a515351271edfe357163363ed86ae4e69">Game</a>
, <a class="el" href="classTable.html#a1c841cae351c4ee21094ccebd206e94d">Table</a>
</li>
<li>configureEpoll()
: <a class="el" href="classMoxitServer.html#a0ad33e0e6d0d824823dadaaf758ae498">MoxitServer</a>
</li>
<li>convertToJson()
: <a class="el" href="classChatBackend.html#a7265235f10af83a8354e319d61f2f350">ChatBackend</a>
</li>
<li>coords
: <a class="el" href="classTable.html#ae940b200cda96d3521c893e13070f40e">Table</a>
</li>
<li>createdGameCounter
: <a class="el" href="classMoxitServer.html#aab66542e70f820212b452e081c61e224">MoxitServer</a>
</li>
<li>currNarrator()
: <a class="el" href="classGame.html#aa9587e0a1c5e0e8afb4e3febbe11c8a7">Game</a>
, <a class="el" href="classTable.html#af83075f3fb6811e07896e2e7b789c92f">Table</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
